Subject: REQUEST FOR WHOLESALE ACCOUNT AND I NEED YOUR PRICE LIST
From: khan khan <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 19 Mar 2024 09:37:29 +0000 (GMT)

HELLO I am TONY JACK , the procurement manager of ALMOEZ TRADERS LLC  based in Chapman Rd.

I am interested in carrying the  products in wholesale and  I want to resell the products in my store.

I would appreciate it if you could provide me with more information about your wholesale pricing, minimum order

quantities, and any other terms you have for wholesale buyers.

Company Details :

Company Name:  ALMOEZ TRADERS

Address:   ALMOEZ TRADERS LLC

HAROLD WOODS SR SOLE MBR

254 CHAPMAN RD STE 208 13488

NEWARK, DE 19702

EIN:  93-2580140appreciate it if you could provide me with more information about your wholesale pricing, minimum order

quantities, and any other terms you have for wholesale buyers.

Company Details :

Company Name:  ALMOEZ TRADERS

Address:   ALMOEZ TRADERS LLC

HAROLD WOODS SR SOLE MBR

254 CHAPMAN RD STE 208 13488

NEWARK, DE 19702

EIN:  93-2580140